\documentclass[]{article}
\usepackage{lmodern}
\usepackage{amssymb,amsmath}
\usepackage{ifxetex,ifluatex}
\usepackage{fixltx2e} % provides \textsubscript
\ifnum 0\ifxetex 1\fi\ifluatex 1\fi=0 % if pdftex
  \usepackage[T1]{fontenc}
  \usepackage[utf8]{inputenc}
\else % if luatex or xelatex
  \ifxetex
    \usepackage{mathspec}
  \else
    \usepackage{fontspec}
  \fi
  \defaultfontfeatures{Ligatures=TeX,Scale=MatchLowercase}
\fi
% use upquote if available, for straight quotes in verbatim environments
\IfFileExists{upquote.sty}{\usepackage{upquote}}{}
% use microtype if available
\IfFileExists{microtype.sty}{%
\usepackage{microtype}
\UseMicrotypeSet[protrusion]{basicmath} % disable protrusion for tt fonts
}{}
\usepackage[margin=1in]{geometry}
\usepackage{hyperref}
\hypersetup{unicode=true,
            pdftitle={Introduction to R Exercise (Part II)},
            pdfborder={0 0 0},
            breaklinks=true}
\urlstyle{same}  % don't use monospace font for urls
\usepackage{graphicx,grffile}
\makeatletter
\def\maxwidth{\ifdim\Gin@nat@width>\linewidth\linewidth\else\Gin@nat@width\fi}
\def\maxheight{\ifdim\Gin@nat@height>\textheight\textheight\else\Gin@nat@height\fi}
\makeatother
% Scale images if necessary, so that they will not overflow the page
% margins by default, and it is still possible to overwrite the defaults
% using explicit options in \includegraphics[width, height, ...]{}
\setkeys{Gin}{width=\maxwidth,height=\maxheight,keepaspectratio}
\IfFileExists{parskip.sty}{%
\usepackage{parskip}
}{% else
\setlength{\parindent}{0pt}
\setlength{\parskip}{6pt plus 2pt minus 1pt}
}
\setlength{\emergencystretch}{3em}  % prevent overfull lines
\providecommand{\tightlist}{%
  \setlength{\itemsep}{0pt}\setlength{\parskip}{0pt}}
\setcounter{secnumdepth}{0}
% Redefines (sub)paragraphs to behave more like sections
\ifx\paragraph\undefined\else
\let\oldparagraph\paragraph
\renewcommand{\paragraph}[1]{\oldparagraph{#1}\mbox{}}
\fi
\ifx\subparagraph\undefined\else
\let\oldsubparagraph\subparagraph
\renewcommand{\subparagraph}[1]{\oldsubparagraph{#1}\mbox{}}
\fi

%%% Use protect on footnotes to avoid problems with footnotes in titles
\let\rmarkdownfootnote\footnote%
\def\footnote{\protect\rmarkdownfootnote}

%%% Change title format to be more compact
\usepackage{titling}

% Create subtitle command for use in maketitle
\newcommand{\subtitle}[1]{
  \posttitle{
    \begin{center}\large#1\end{center}
    }
}

\setlength{\droptitle}{-2em}
  \title{\large Introduction to ``R'' \Large Exercise (Part II)}
  \pretitle{\vspace{\droptitle}\centering\huge}
  \posttitle{\par}
  \author{}
  \preauthor{}\postauthor{}
  \date{}
  \predate{}\postdate{}


\begin{document}
\maketitle

In this practical exercise you will apply your newly acquired R skills
for data analysis and visualisation.

\subsection{1. Data analysis}\label{data-analysis}

\textbf{1. Load the dataset which you created in the first part of the
exercise.}

\textbf{2. Correlate turnout and unemployment rate.}

\textbf{3. Conduct difference-in-means tests between east and west for
the variables turnout and unemployment rate.}

\textbf{4. Regress the turnout rate on the unemployment rate. Save the
model in an object.}

\textbf{5. Add two to three control variables iteratively. Save}

\textbf{6. Present the results in a regression table}

\textbf{7. Test whether the partial correlation between turnout and
unemployment is different between east and west.}

\subsection{2. Data and model
visualization}\label{data-and-model-visualization}

\textbf{1. Plot the number of districsts per state.}

\textbf{2. Plot turnout by state.}

\textbf{3. Sort the bars by turnout.}

\textbf{4. Highlight East-German states.}

\textbf{5. Label the axis and make the legend easier to read. Also, fix
the issue with overlapping state names.}

\textbf{6. Ok, the differences in turnout are not that clear. Add
numbers on top of the bars to indicate the mean turnout in states.}

\textbf{7. Finally, apply \texttt{theme\_tufte()} to make the plot look
even nicer.}

\textbf{8. Draw a scatterplot of turnout against the unemployment rate.}

\textbf{9. Add the size of districts as information in the plot.}

\textbf{10. Add linear fit line as solid black line. No cofindence
interval.}

\textbf{11. Add a LOES curve (no confindence intervall) to the plot.
Make it dashed so it is easy to distinguish from the linear fit line.}

\textbf{12. Return to the simple scatterplot. Now highlight the
different Länder.}


\end{document}
